--- mast_dtac_burn ---
INSERT INTO ${DB_AEP}.aep_context_t (region,ctxarea,ctxjob,ctxkey,ctxval,remarks) VALUES 
('BKK','bzb','mast_dtac_burn','ackextension',NULL,NULL)
,('BKK','bzb','mast_dtac_burn','ackfilepat','',NULL)
,('BKK','bzb','mast_dtac_burn','auditbl','audit_tbl',NULL)
,('BKK','bzb','mast_dtac_burn','avgFileSize','0',NULL)
,('BKK','bzb','mast_dtac_burn','colcnt','9',NULL)
,('BKK','bzb','mast_dtac_burn','comp_code','NA',NULL)
,('BKK','bzb','mast_dtac_burn','datadate','16,24,yyyyMMdd',NULL)
,('BKK','bzb','mast_dtac_burn','datadateflag','Y',NULL)
,('BKK','bzb','mast_dtac_burn','datadatePattern','_1,yyyyMMdd',NULL)
,('BKK','bzb','mast_dtac_burn','defaultdatetimevalue','',NULL)
,('BKK','bzb','mast_dtac_burn','defaultdatevalue','',NULL)
,('BKK','bzb','mast_dtac_burn','defaultdecimalvalue','',NULL)
,('BKK','bzb','mast_dtac_burn','defaultintvalue','',NULL)
,('BKK','bzb','mast_dtac_burn','defaultstringvalue','',NULL)
,('BKK','bzb','mast_dtac_burn','defaulttimevalue','',NULL)
,('BKK','bzb','mast_dtac_burn','delimiter',';',NULL)
,('BKK','bzb','mast_dtac_burn','desc','Daily',NULL)
,('BKK','bzb','mast_dtac_burn','dumpfilereccount','1',NULL)
,('BKK','bzb','mast_dtac_burn','dupcheck','Y',NULL)
,('BKK','bzb','mast_dtac_burn','dupdays','30',NULL)
,('BKK','bzb','mast_dtac_burn','dupend','',NULL)
,('BKK','bzb','mast_dtac_burn','duprec_check','N',NULL)
,('BKK','bzb','mast_dtac_burn','dupstrt','',NULL)
,('BKK','bzb','mast_dtac_burn','emailfrom','',NULL)
,('BKK','bzb','mast_dtac_burn','emailto','',NULL)
,('BKK','bzb','mast_dtac_burn','extension','.csv',NULL)
,('BKK','bzb','mast_dtac_burn','extractioncriteria','Fulldump',NULL)
,('BKK','bzb','mast_dtac_burn','filetype','Master',NULL)
,('BKK','bzb','mast_dtac_burn','filewatcher_flag','N',NULL)
,('BKK','bzb','mast_dtac_burn','footerclcnt','0',NULL)
,('BKK','bzb','mast_dtac_burn','footerkey','N',NULL)
,('BKK','bzb','mast_dtac_burn','footerreccount','',NULL)
,('BKK','bzb','mast_dtac_burn','freq','NONCDR',NULL)
,('BKK','bzb','mast_dtac_burn','fulldumpflg','N',NULL)
,('BKK','bzb','mast_dtac_burn','groupfilecheck','N',NULL)
,('BKK','bzb','mast_dtac_burn','groupfilepath','',NULL)
,('BKK','bzb','mast_dtac_burn','header','N',NULL)
,('BKK','bzb','mast_dtac_burn','headerclcnt','0',NULL)
,('BKK','bzb','mast_dtac_burn','headerkey','NA',NULL)
,('BKK','bzb','mast_dtac_burn','historytable','dim_bzb_mast_dtac_burn_hist',NULL)
,('BKK','bzb','mast_dtac_burn','ipuni_lkp','',NULL)
,('BKK','bzb','mast_dtac_burn','keygen_check','N',NULL)
,('BKK','bzb','mast_dtac_burn','load_type','vertica',NULL)
,('BKK','bzb','mast_dtac_burn','loggerlevel','INFO',NULL)
,('BKK','bzb','mast_dtac_burn','logtbl','log_tbl',NULL)
,('BKK','bzb','mast_dtac_burn','masterfilesize','1',NULL)
,('BKK','bzb','mast_dtac_burn','merge_check','N',NULL)
,('BKK','bzb','mast_dtac_burn','nooffooter','0',NULL)
,('BKK','bzb','mast_dtac_burn','noofhead','0',NULL)
,('BKK','bzb','mast_dtac_burn','numpartition','1',NULL)
,('BKK','bzb','mast_dtac_burn','odstable','dim_bzb_mast_dtac_burn',NULL)
,('BKK','bzb','mast_dtac_burn','orgextension','.csv',NULL)
,('BKK','bzb','mast_dtac_burn','orgfilepat','Dtac_MasterBurn_*.csv',NULL)
,('BKK','bzb','mast_dtac_burn','overall_time','240',NULL)
,('BKK','bzb','mast_dtac_burn','partColumns','',NULL)
,('BKK','bzb','mast_dtac_burn','prevdatreccnt','0',NULL)
,('BKK','bzb','mast_dtac_burn','prevdaydefcnt','0',NULL)
,('BKK','bzb','mast_dtac_burn','prevdayrecchk','Y',NULL)
,('BKK','bzb','mast_dtac_burn','previousday_count','0',NULL)
,('BKK','bzb','mast_dtac_burn','recordvarianceinbytes','10',NULL)
,('BKK','bzb','mast_dtac_burn','reject_mailtime','',NULL)
,('BKK','bzb','mast_dtac_burn','rejTable','dim_bzb_mast_dtac_burn_rej',NULL)
,('BKK','bzb','mast_dtac_burn','schedule_time','15',NULL)
,('BKK','bzb','mast_dtac_burn','skeyTimestamp','',NULL)
,('BKK','bzb','mast_dtac_burn','skeyTimestampCondition','N',NULL)
,('BKK','bzb','mast_dtac_burn','skey_master','N',NULL)
,('BKK','bzb','mast_dtac_burn','skey_process','0',NULL)
,('BKK','bzb','mast_dtac_burn','skey_rej','N',NULL)
,('BKK','bzb','mast_dtac_burn','special_case','N',NULL)
,('BKK','bzb','mast_dtac_burn','ssd','bzb',NULL)
,('BKK','bzb','mast_dtac_burn','sse','mast_dtac_burn',NULL)
,('BKK','bzb','mast_dtac_burn','temptable','',NULL)
,('BKK','bzb','mast_dtac_burn','timestampCols','',NULL)
,('BKK','bzb','mast_dtac_burn','trailer','N',NULL)
,('BKK','bzb','mast_dtac_burn','transformation_check','N',NULL)
,('BKK','bzb','mast_dtac_burn','union_lkp','',NULL)
,('BKK','bzb','mast_dtac_burn','view','',NULL)
,('BKK','bzb','mast_dtac_burn','voltage_check','N',NULL)
,('BKK','bzb','mast_dtac_burn','waiting_time','60',NULL)
,('BKK','bzb','mast_dtac_burn','zerobyte_check','Y',NULL)
,('BKK','bzb','mast_dtac_burn','zip','',NULL)
,('BKK','bzb','mast_dtac_burn','filedate','1',NULL)
,('BKK','bzb','mast_dtac_burn','duplicatefilecheck','N',NULL)
;

--- mast_dtac_earn ---
INSERT INTO ${DB_AEP}.aep_context_t (region,ctxarea,ctxjob,ctxkey,ctxval,remarks) VALUES 
('BKK','bzb','mast_dtac_earn','ackextension',NULL,NULL)
,('BKK','bzb','mast_dtac_earn','ackfilepat','',NULL)
,('BKK','bzb','mast_dtac_earn','auditbl','audit_tbl',NULL)
,('BKK','bzb','mast_dtac_earn','avgFileSize','0',NULL)
,('BKK','bzb','mast_dtac_earn','colcnt','7',NULL)
,('BKK','bzb','mast_dtac_earn','comp_code','NA',NULL)
,('BKK','bzb','mast_dtac_earn','datadate','16,24,yyyyMMdd',NULL)
,('BKK','bzb','mast_dtac_earn','datadateflag','Y',NULL)
,('BKK','bzb','mast_dtac_earn','datadatePattern','_1,yyyyMMdd',NULL)
,('BKK','bzb','mast_dtac_earn','defaultdatetimevalue','',NULL)
,('BKK','bzb','mast_dtac_earn','defaultdatevalue','',NULL)
,('BKK','bzb','mast_dtac_earn','defaultdecimalvalue','',NULL)
,('BKK','bzb','mast_dtac_earn','defaultintvalue','',NULL)
,('BKK','bzb','mast_dtac_earn','defaultstringvalue','',NULL)
,('BKK','bzb','mast_dtac_earn','defaulttimevalue','',NULL)
,('BKK','bzb','mast_dtac_earn','delimiter',';',NULL)
,('BKK','bzb','mast_dtac_earn','desc','Daily',NULL)
,('BKK','bzb','mast_dtac_earn','dumpfilereccount','1',NULL)
,('BKK','bzb','mast_dtac_earn','dupcheck','Y',NULL)
,('BKK','bzb','mast_dtac_earn','dupdays','30',NULL)
,('BKK','bzb','mast_dtac_earn','dupend','',NULL)
,('BKK','bzb','mast_dtac_earn','duprec_check','N',NULL)
,('BKK','bzb','mast_dtac_earn','dupstrt','',NULL)
,('BKK','bzb','mast_dtac_earn','emailfrom','',NULL)
,('BKK','bzb','mast_dtac_earn','emailto','',NULL)
,('BKK','bzb','mast_dtac_earn','extension','.csv',NULL)
,('BKK','bzb','mast_dtac_earn','extractioncriteria','Fulldump',NULL)
,('BKK','bzb','mast_dtac_earn','filetype','Master',NULL)
,('BKK','bzb','mast_dtac_earn','filewatcher_flag','N',NULL)
,('BKK','bzb','mast_dtac_earn','footerclcnt','0',NULL)
,('BKK','bzb','mast_dtac_earn','footerkey','N',NULL)
,('BKK','bzb','mast_dtac_earn','footerreccount','',NULL)
,('BKK','bzb','mast_dtac_earn','freq','NONCDR',NULL)
,('BKK','bzb','mast_dtac_earn','fulldumpflg','N',NULL)
,('BKK','bzb','mast_dtac_earn','groupfilecheck','N',NULL)
,('BKK','bzb','mast_dtac_earn','groupfilepath','',NULL)
,('BKK','bzb','mast_dtac_earn','header','N',NULL)
,('BKK','bzb','mast_dtac_earn','headerclcnt','0',NULL)
,('BKK','bzb','mast_dtac_earn','headerkey','NA',NULL)
,('BKK','bzb','mast_dtac_earn','historytable','dim_mast_bzb_dtac_earn_hist',NULL)
,('BKK','bzb','mast_dtac_earn','ipuni_lkp','',NULL)
,('BKK','bzb','mast_dtac_earn','keygen_check','N',NULL)
,('BKK','bzb','mast_dtac_earn','load_type','vertica',NULL)
,('BKK','bzb','mast_dtac_earn','loggerlevel','INFO',NULL)
,('BKK','bzb','mast_dtac_earn','logtbl','log_tbl',NULL)
,('BKK','bzb','mast_dtac_earn','masterfilesize','1',NULL)
,('BKK','bzb','mast_dtac_earn','merge_check','N',NULL)
,('BKK','bzb','mast_dtac_earn','nooffooter','0',NULL)
,('BKK','bzb','mast_dtac_earn','noofhead','0',NULL)
,('BKK','bzb','mast_dtac_earn','numpartition','1',NULL)
,('BKK','bzb','mast_dtac_earn','odstable','dim_bzb_mast_dtac_earn',NULL)
,('BKK','bzb','mast_dtac_earn','orgextension','.csv',NULL)
,('BKK','bzb','mast_dtac_earn','orgfilepat','Dtac_MasterEarn_*.csv',NULL)
,('BKK','bzb','mast_dtac_earn','overall_time','240',NULL)
,('BKK','bzb','mast_dtac_earn','partColumns','',NULL)
,('BKK','bzb','mast_dtac_earn','prevdatreccnt','0',NULL)
,('BKK','bzb','mast_dtac_earn','prevdaydefcnt','0',NULL)
,('BKK','bzb','mast_dtac_earn','prevdayrecchk','Y',NULL)
,('BKK','bzb','mast_dtac_earn','previousday_count','0',NULL)
,('BKK','bzb','mast_dtac_earn','recordvarianceinbytes','10',NULL)
,('BKK','bzb','mast_dtac_earn','reject_mailtime','',NULL)
,('BKK','bzb','mast_dtac_earn','rejTable','dim_bzb_mast_dtac_earn_rej',NULL)
,('BKK','bzb','mast_dtac_earn','schedule_time','15',NULL)
,('BKK','bzb','mast_dtac_earn','skeyTimestamp','',NULL)
,('BKK','bzb','mast_dtac_earn','skeyTimestampCondition','N',NULL)
,('BKK','bzb','mast_dtac_earn','skey_master','N',NULL)
,('BKK','bzb','mast_dtac_earn','skey_process','0',NULL)
,('BKK','bzb','mast_dtac_earn','skey_rej','N',NULL)
,('BKK','bzb','mast_dtac_earn','special_case','N',NULL)
,('BKK','bzb','mast_dtac_earn','ssd','bzb',NULL)
,('BKK','bzb','mast_dtac_earn','sse','mast_dtac_earn',NULL)
,('BKK','bzb','mast_dtac_earn','temptable','',NULL)
,('BKK','bzb','mast_dtac_earn','timestampCols','',NULL)
,('BKK','bzb','mast_dtac_earn','trailer','N',NULL)
,('BKK','bzb','mast_dtac_earn','transformation_check','N',NULL)
,('BKK','bzb','mast_dtac_earn','union_lkp','',NULL)
,('BKK','bzb','mast_dtac_earn','view','',NULL)
,('BKK','bzb','mast_dtac_earn','voltage_check','N',NULL)
,('BKK','bzb','mast_dtac_earn','waiting_time','60',NULL)
,('BKK','bzb','mast_dtac_earn','zerobyte_check','Y',NULL)
,('BKK','bzb','mast_dtac_earn','zip','',NULL)
,('BKK','bzb','mast_dtac_earn','filedate','1',NULL)
,('BKK','bzb','mast_dtac_earn','duplicatefilecheck','N',NULL)
;


--- dtac_adjustcoin ---
INSERT INTO ${DB_AEP}.aep_context_t (region,ctxarea,ctxjob,ctxkey,ctxval,remarks) VALUES 
('BKK','bzb','dtac_adjustcoin','ackextension',NULL,NULL)
,('BKK','bzb','dtac_adjustcoin','ackfilepat','',NULL)
,('BKK','bzb','dtac_adjustcoin','auditbl','audit_tbl',NULL)
,('BKK','bzb','dtac_adjustcoin','avgFileSize','0',NULL)
,('BKK','bzb','dtac_adjustcoin','colcnt','7',NULL)
,('BKK','bzb','dtac_adjustcoin','comp_code','NA',NULL)
,('BKK','bzb','dtac_adjustcoin','datadate','16,24,yyyyMMdd',NULL)
,('BKK','bzb','dtac_adjustcoin','datadateflag','Y',NULL)
,('BKK','bzb','dtac_adjustcoin','datadatePattern','_1,yyyyMMdd',NULL)
,('BKK','bzb','dtac_adjustcoin','defaultdatetimevalue','',NULL)
,('BKK','bzb','dtac_adjustcoin','defaultdatevalue','',NULL)
,('BKK','bzb','dtac_adjustcoin','defaultdecimalvalue','',NULL)
,('BKK','bzb','dtac_adjustcoin','defaultintvalue','',NULL)
,('BKK','bzb','dtac_adjustcoin','defaultstringvalue','',NULL)
,('BKK','bzb','dtac_adjustcoin','defaulttimevalue','',NULL)
,('BKK','bzb','dtac_adjustcoin','delimiter',';',NULL)
,('BKK','bzb','dtac_adjustcoin','desc','Daily',NULL)
,('BKK','bzb','dtac_adjustcoin','dumpfilereccount','1',NULL)
,('BKK','bzb','dtac_adjustcoin','dupcheck','Y',NULL)
,('BKK','bzb','dtac_adjustcoin','dupdays','30',NULL)
,('BKK','bzb','dtac_adjustcoin','dupend','',NULL)
,('BKK','bzb','dtac_adjustcoin','duprec_check','N',NULL)
,('BKK','bzb','dtac_adjustcoin','dupstrt','',NULL)
,('BKK','bzb','dtac_adjustcoin','emailfrom','',NULL)
,('BKK','bzb','dtac_adjustcoin','emailto','',NULL)
,('BKK','bzb','dtac_adjustcoin','extension','.csv',NULL)
,('BKK','bzb','dtac_adjustcoin','extractioncriteria','Full+Incremental',NULL)
,('BKK','bzb','dtac_adjustcoin','filetype','Transaction',NULL)
,('BKK','bzb','dtac_adjustcoin','filewatcher_flag','N',NULL)
,('BKK','bzb','dtac_adjustcoin','footerclcnt','0',NULL)
,('BKK','bzb','dtac_adjustcoin','footerkey','N',NULL)
,('BKK','bzb','dtac_adjustcoin','footerreccount','',NULL)
,('BKK','bzb','dtac_adjustcoin','freq','NONCDR',NULL)
,('BKK','bzb','dtac_adjustcoin','fulldumpflg','N',NULL)
,('BKK','bzb','dtac_adjustcoin','groupfilecheck','N',NULL)
,('BKK','bzb','dtac_adjustcoin','groupfilepath','',NULL)
,('BKK','bzb','dtac_adjustcoin','header','N',NULL)
,('BKK','bzb','dtac_adjustcoin','headerclcnt','0',NULL)
,('BKK','bzb','dtac_adjustcoin','headerkey','NA',NULL)
,('BKK','bzb','dtac_adjustcoin','historytable','dwo_bzb_dtac_adjustcoin_hist',NULL)
,('BKK','bzb','dtac_adjustcoin','ipuni_lkp','',NULL)
,('BKK','bzb','dtac_adjustcoin','keygen_check','N',NULL)
,('BKK','bzb','dtac_adjustcoin','load_type','vertica',NULL)
,('BKK','bzb','dtac_adjustcoin','loggerlevel','INFO',NULL)
,('BKK','bzb','dtac_adjustcoin','logtbl','log_tbl',NULL)
,('BKK','bzb','dtac_adjustcoin','masterfilesize','1',NULL)
,('BKK','bzb','dtac_adjustcoin','merge_check','N',NULL)
,('BKK','bzb','dtac_adjustcoin','nooffooter','0',NULL)
,('BKK','bzb','dtac_adjustcoin','noofhead','0',NULL)
,('BKK','bzb','dtac_adjustcoin','numpartition','1',NULL)
,('BKK','bzb','dtac_adjustcoin','odstable','dwo_bzb_dtac_adjustcoin',NULL)
,('BKK','bzb','dtac_adjustcoin','orgextension','.csv',NULL)
,('BKK','bzb','dtac_adjustcoin','orgfilepat','Dtac_AdjustCoin_*.csv',NULL)
,('BKK','bzb','dtac_adjustcoin','overall_time','240',NULL)
,('BKK','bzb','dtac_adjustcoin','partColumns','',NULL)
,('BKK','bzb','dtac_adjustcoin','prevdatreccnt','0',NULL)
,('BKK','bzb','dtac_adjustcoin','prevdaydefcnt','0',NULL)
,('BKK','bzb','dtac_adjustcoin','prevdayrecchk','Y',NULL)
,('BKK','bzb','dtac_adjustcoin','previousday_count','0',NULL)
,('BKK','bzb','dtac_adjustcoin','recordvarianceinbytes','10',NULL)
,('BKK','bzb','dtac_adjustcoin','reject_mailtime','',NULL)
,('BKK','bzb','dtac_adjustcoin','rejTable','dwo_bzb_dtac_adjustcoin_rej',NULL)
,('BKK','bzb','dtac_adjustcoin','schedule_time','15',NULL)
,('BKK','bzb','dtac_adjustcoin','skeyTimestamp','',NULL)
,('BKK','bzb','dtac_adjustcoin','skeyTimestampCondition','N',NULL)
,('BKK','bzb','dtac_adjustcoin','skey_master','N',NULL)
,('BKK','bzb','dtac_adjustcoin','skey_process','0',NULL)
,('BKK','bzb','dtac_adjustcoin','skey_rej','N',NULL)
,('BKK','bzb','dtac_adjustcoin','special_case','N',NULL)
,('BKK','bzb','dtac_adjustcoin','ssd','bzb',NULL)
,('BKK','bzb','dtac_adjustcoin','sse','dtac_adjustcoin',NULL)
,('BKK','bzb','dtac_adjustcoin','temptable','',NULL)
,('BKK','bzb','dtac_adjustcoin','timestampCols','',NULL)
,('BKK','bzb','dtac_adjustcoin','trailer','N',NULL)
,('BKK','bzb','dtac_adjustcoin','transformation_check','N',NULL)
,('BKK','bzb','dtac_adjustcoin','union_lkp','',NULL)
,('BKK','bzb','dtac_adjustcoin','view','',NULL)
,('BKK','bzb','dtac_adjustcoin','voltage_check','N',NULL)
,('BKK','bzb','dtac_adjustcoin','waiting_time','60',NULL)
,('BKK','bzb','dtac_adjustcoin','zerobyte_check','Y',NULL)
,('BKK','bzb','dtac_adjustcoin','zip','',NULL)
,('BKK','bzb','dtac_adjustcoin','filedate','1',NULL)
,('BKK','bzb','dtac_adjustcoin','duplicatefilecheck','N',NULL)
;


--- dtac_coinexpire ---
INSERT INTO ${DB_AEP}.aep_context_t (region,ctxarea,ctxjob,ctxkey,ctxval,remarks) VALUES 
('BKK','bzb','dtac_coinexpire','ackextension',NULL,NULL)
,('BKK','bzb','dtac_coinexpire','ackfilepat','',NULL)
,('BKK','bzb','dtac_coinexpire','auditbl','audit_tbl',NULL)
,('BKK','bzb','dtac_coinexpire','avgFileSize','0',NULL)
,('BKK','bzb','dtac_coinexpire','colcnt','4',NULL)
,('BKK','bzb','dtac_coinexpire','comp_code','NA',NULL)
,('BKK','bzb','dtac_coinexpire','datadate','16,24,yyyyMMdd',NULL)
,('BKK','bzb','dtac_coinexpire','datadateflag','Y',NULL)
,('BKK','bzb','dtac_coinexpire','datadatePattern','_1,yyyyMMdd',NULL)
,('BKK','bzb','dtac_coinexpire','defaultdatetimevalue','',NULL)
,('BKK','bzb','dtac_coinexpire','defaultdatevalue','',NULL)
,('BKK','bzb','dtac_coinexpire','defaultdecimalvalue','',NULL)
,('BKK','bzb','dtac_coinexpire','defaultintvalue','',NULL)
,('BKK','bzb','dtac_coinexpire','defaultstringvalue','',NULL)
,('BKK','bzb','dtac_coinexpire','defaulttimevalue','',NULL)
,('BKK','bzb','dtac_coinexpire','delimiter',';',NULL)
,('BKK','bzb','dtac_coinexpire','desc','Daily',NULL)
,('BKK','bzb','dtac_coinexpire','dumpfilereccount','1',NULL)
,('BKK','bzb','dtac_coinexpire','dupcheck','Y',NULL)
,('BKK','bzb','dtac_coinexpire','dupdays','30',NULL)
,('BKK','bzb','dtac_coinexpire','dupend','',NULL)
,('BKK','bzb','dtac_coinexpire','duprec_check','N',NULL)
,('BKK','bzb','dtac_coinexpire','dupstrt','',NULL)
,('BKK','bzb','dtac_coinexpire','emailfrom','',NULL)
,('BKK','bzb','dtac_coinexpire','emailto','',NULL)
,('BKK','bzb','dtac_coinexpire','extension','.csv',NULL)
,('BKK','bzb','dtac_coinexpire','extractioncriteria','Fulldump',NULL)
,('BKK','bzb','dtac_coinexpire','filetype','Transaction',NULL)
,('BKK','bzb','dtac_coinexpire','filewatcher_flag','Y',NULL)
,('BKK','bzb','dtac_coinexpire','footerclcnt','0',NULL)
,('BKK','bzb','dtac_coinexpire','footerkey','N',NULL)
,('BKK','bzb','dtac_coinexpire','footerreccount','',NULL)
,('BKK','bzb','dtac_coinexpire','freq','NONCDR',NULL)
,('BKK','bzb','dtac_coinexpire','fulldumpflg','N',NULL)
,('BKK','bzb','dtac_coinexpire','groupfilecheck','Y',NULL)
,('BKK','bzb','dtac_coinexpire','groupfilepath','',NULL)
,('BKK','bzb','dtac_coinexpire','header','N',NULL)
,('BKK','bzb','dtac_coinexpire','headerclcnt','0',NULL)
,('BKK','bzb','dtac_coinexpire','headerkey','NA',NULL)
,('BKK','bzb','dtac_coinexpire','historytable','dwo_bzb_dtac_coinexpire_hist',NULL)
,('BKK','bzb','dtac_coinexpire','ipuni_lkp','',NULL)
,('BKK','bzb','dtac_coinexpire','keygen_check','N',NULL)
,('BKK','bzb','dtac_coinexpire','load_type','vertica',NULL)
,('BKK','bzb','dtac_coinexpire','loggerlevel','INFO',NULL)
,('BKK','bzb','dtac_coinexpire','logtbl','log_tbl',NULL)
,('BKK','bzb','dtac_coinexpire','masterfilesize','1',NULL)
,('BKK','bzb','dtac_coinexpire','merge_check','N',NULL)
,('BKK','bzb','dtac_coinexpire','nooffooter','0',NULL)
,('BKK','bzb','dtac_coinexpire','noofhead','0',NULL)
,('BKK','bzb','dtac_coinexpire','numpartition','1',NULL)
,('BKK','bzb','dtac_coinexpire','odstable','dwo_bzb_dtac_coinexpire',NULL)
,('BKK','bzb','dtac_coinexpire','orgextension','.csv',NULL)
,('BKK','bzb','dtac_coinexpire','orgfilepat','Dtac_CoinExpire_*.csv',NULL)
,('BKK','bzb','dtac_coinexpire','overall_time','240',NULL)
,('BKK','bzb','dtac_coinexpire','partColumns','',NULL)
,('BKK','bzb','dtac_coinexpire','prevdatreccnt','0',NULL)
,('BKK','bzb','dtac_coinexpire','prevdaydefcnt','0',NULL)
,('BKK','bzb','dtac_coinexpire','prevdayrecchk','Y',NULL)
,('BKK','bzb','dtac_coinexpire','previousday_count','0',NULL)
,('BKK','bzb','dtac_coinexpire','recordvarianceinbytes','10',NULL)
,('BKK','bzb','dtac_coinexpire','reject_mailtime','',NULL)
,('BKK','bzb','dtac_coinexpire','rejTable','dwo_bzb_dtac_coinexpire_rej',NULL)
,('BKK','bzb','dtac_coinexpire','schedule_time','15',NULL)
,('BKK','bzb','dtac_coinexpire','skeyTimestamp','',NULL)
,('BKK','bzb','dtac_coinexpire','skeyTimestampCondition','N',NULL)
,('BKK','bzb','dtac_coinexpire','skey_master','N',NULL)
,('BKK','bzb','dtac_coinexpire','skey_process','0',NULL)
,('BKK','bzb','dtac_coinexpire','skey_rej','N',NULL)
,('BKK','bzb','dtac_coinexpire','special_case','N',NULL)
,('BKK','bzb','dtac_coinexpire','ssd','bzb',NULL)
,('BKK','bzb','dtac_coinexpire','sse','dtac_coinexpire',NULL)
,('BKK','bzb','dtac_coinexpire','temptable','',NULL)
,('BKK','bzb','dtac_coinexpire','timestampCols','',NULL)
,('BKK','bzb','dtac_coinexpire','trailer','N',NULL)
,('BKK','bzb','dtac_coinexpire','transformation_check','N',NULL)
,('BKK','bzb','dtac_coinexpire','union_lkp','',NULL)
,('BKK','bzb','dtac_coinexpire','view','',NULL)
,('BKK','bzb','dtac_coinexpire','voltage_check','N',NULL)
,('BKK','bzb','dtac_coinexpire','waiting_time','60',NULL)
,('BKK','bzb','dtac_coinexpire','zerobyte_check','N',NULL)
,('BKK','bzb','dtac_coinexpire','zip','',NULL)
,('BKK','bzb','dtac_coinexpire','filedate','1',NULL)
,('BKK','bzb','dtac_coinexpire','duplicatefilecheck','N',NULL)
,('BKK','bzb','dtac_coinexpire','checktype','mincheck',NULL)
;


--- dtac_subscriberreport ---
INSERT INTO ${DB_AEP}.aep_context_t (region,ctxarea,ctxjob,ctxkey,ctxval,remarks) VALUES 
('BKK','bzb','dtac_subscriberreport','ackextension',NULL,NULL)
,('BKK','bzb','dtac_subscriberreport','ackfilepat','',NULL)
,('BKK','bzb','dtac_subscriberreport','auditbl','audit_tbl',NULL)
,('BKK','bzb','dtac_subscriberreport','avgFileSize','0',NULL)
,('BKK','bzb','dtac_subscriberreport','ccbfilesize','1',NULL)
,('BKK','bzb','dtac_subscriberreport','checktype','mincheck',NULL)
,('BKK','bzb','dtac_subscriberreport','colcnt','8',NULL)
,('BKK','bzb','dtac_subscriberreport','comp_code','NA',NULL)
,('BKK','bzb','dtac_subscriberreport','datadate','22,30,yyyyMMdd',NULL)
,('BKK','bzb','dtac_subscriberreport','datadateflag','Y',NULL)
,('BKK','bzb','dtac_subscriberreport','datadatePattern','_1,yyyyMMdd',NULL)
,('BKK','bzb','dtac_subscriberreport','defaultdatetimevalue','',NULL)
,('BKK','bzb','dtac_subscriberreport','defaultdatevalue','',NULL)
,('BKK','bzb','dtac_subscriberreport','defaultdecimalvalue','',NULL)
,('BKK','bzb','dtac_subscriberreport','defaultintvalue','',NULL)
,('BKK','bzb','dtac_subscriberreport','defaultstringvalue','',NULL)
,('BKK','bzb','dtac_subscriberreport','defaulttimevalue','',NULL)
,('BKK','bzb','dtac_subscriberreport','delimiter',';',NULL)
,('BKK','bzb','dtac_subscriberreport','desc','Daily',NULL)
,('BKK','bzb','dtac_subscriberreport','dumpfilereccount','1',NULL)
,('BKK','bzb','dtac_subscriberreport','dupcheck','Y',NULL)
,('BKK','bzb','dtac_subscriberreport','dupdays','30',NULL)
,('BKK','bzb','dtac_subscriberreport','dupend','',NULL)
,('BKK','bzb','dtac_subscriberreport','duplicatefilecheck','N',NULL)
,('BKK','bzb','dtac_subscriberreport','duprec_check','N',NULL)
,('BKK','bzb','dtac_subscriberreport','dupstrt','',NULL)
,('BKK','bzb','dtac_subscriberreport','emailfrom','',NULL)
,('BKK','bzb','dtac_subscriberreport','emailto','',NULL)
,('BKK','bzb','dtac_subscriberreport','extension','.csv',NULL)
,('BKK','bzb','dtac_subscriberreport','extractioncriteria','Full+Incremental',NULL)
,('BKK','bzb','dtac_subscriberreport','filedate','1',NULL)
,('BKK','bzb','dtac_subscriberreport','filetype','Transaction',NULL)
,('BKK','bzb','dtac_subscriberreport','filewatcher_flag','Y',NULL)
,('BKK','bzb','dtac_subscriberreport','footerclcnt','0',NULL)
,('BKK','bzb','dtac_subscriberreport','footerkey','N',NULL)
,('BKK','bzb','dtac_subscriberreport','footerreccount','',NULL)
,('BKK','bzb','dtac_subscriberreport','freq','NONCDR',NULL)
,('BKK','bzb','dtac_subscriberreport','fulldumpflg','N',NULL)
,('BKK','bzb','dtac_subscriberreport','groupfilecheck','Y',NULL)
,('BKK','bzb','dtac_subscriberreport','groupfilepath','',NULL)
,('BKK','bzb','dtac_subscriberreport','header','N',NULL)
,('BKK','bzb','dtac_subscriberreport','headerclcnt','0',NULL)
,('BKK','bzb','dtac_subscriberreport','headerkey','NA',NULL)
,('BKK','bzb','dtac_subscriberreport','historytable','dwo_bzb_dtac_subscriberreport_hist',NULL)
,('BKK','bzb','dtac_subscriberreport','ipuni_lkp','',NULL)
,('BKK','bzb','dtac_subscriberreport','keygen_check','N',NULL)
,('BKK','bzb','dtac_subscriberreport','load_type','vertica',NULL)
,('BKK','bzb','dtac_subscriberreport','loggerlevel','INFO',NULL)
,('BKK','bzb','dtac_subscriberreport','logtbl','log_tbl',NULL)
,('BKK','bzb','dtac_subscriberreport','masterfilesize','1',NULL)
,('BKK','bzb','dtac_subscriberreport','merge_check','N',NULL)
,('BKK','bzb','dtac_subscriberreport','nooffooter','0',NULL)
,('BKK','bzb','dtac_subscriberreport','noofhead','0',NULL)
,('BKK','bzb','dtac_subscriberreport','numpartition','1',NULL)
,('BKK','bzb','dtac_subscriberreport','odstable','dwo_bzb_dtac_subscriberreport',NULL)
,('BKK','bzb','dtac_subscriberreport','orgextension','.csv',NULL)
,('BKK','bzb','dtac_subscriberreport','orgfilepat','Dtac_SubscriberReport_*.csv',NULL)
,('BKK','bzb','dtac_subscriberreport','overall_time','240',NULL)
,('BKK','bzb','dtac_subscriberreport','partColumns','',NULL)
,('BKK','bzb','dtac_subscriberreport','prevdatreccnt','0',NULL)
,('BKK','bzb','dtac_subscriberreport','prevdaydefcnt','0',NULL)
,('BKK','bzb','dtac_subscriberreport','prevdayrecchk','Y',NULL)
,('BKK','bzb','dtac_subscriberreport','previousday_count','0',NULL)
,('BKK','bzb','dtac_subscriberreport','recordvarianceinbytes','10',NULL)
,('BKK','bzb','dtac_subscriberreport','reject_mailtime','',NULL)
,('BKK','bzb','dtac_subscriberreport','rejTable','dwo_bzb_dtac_subscriberreport_rej',NULL)
,('BKK','bzb','dtac_subscriberreport','schedule_time','15',NULL)
,('BKK','bzb','dtac_subscriberreport','skeyTimestamp','',NULL)
,('BKK','bzb','dtac_subscriberreport','skeyTimestampCondition','N',NULL)
,('BKK','bzb','dtac_subscriberreport','skey_master','N',NULL)
,('BKK','bzb','dtac_subscriberreport','skey_process','0',NULL)
,('BKK','bzb','dtac_subscriberreport','skey_rej','N',NULL)
,('BKK','bzb','dtac_subscriberreport','special_case','N',NULL)
,('BKK','bzb','dtac_subscriberreport','ssd','bzb',NULL)
,('BKK','bzb','dtac_subscriberreport','sse','dtac_subscriberreport',NULL)
,('BKK','bzb','dtac_subscriberreport','temptable','',NULL)
,('BKK','bzb','dtac_subscriberreport','timestampCols','',NULL)
,('BKK','bzb','dtac_subscriberreport','trailer','N',NULL)
,('BKK','bzb','dtac_subscriberreport','transformation_check','N',NULL)
,('BKK','bzb','dtac_subscriberreport','union_lkp','',NULL)
,('BKK','bzb','dtac_subscriberreport','view','',NULL)
,('BKK','bzb','dtac_subscriberreport','voltage_check','N',NULL)
,('BKK','bzb','dtac_subscriberreport','waiting_time','60',NULL)
,('BKK','bzb','dtac_subscriberreport','zerobyte_check','N',NULL)
,('BKK','bzb','dtac_subscriberreport','zip','',NULL)
;
